Subject: Re: [PATCH] do firmware feature fixups after features are initialised

From: Arnd Bergmann <[email-masked]>
Date: Thu, 12 Jul 2007 11:36:48 +0200

On Thursday 12 July 2007, Michael Neuling wrote:
> 
> > If I'm understanding this right, the first solution should be something
> > along the lines of the patch below (not tested), which even removes
> > more lines than it adds. It doesn't seem that annoying to me, and it
> > makes sense to assume that the fw_features are set up after returning
> > from the ppc_md probe.
> 
> I'm not sure this patch is going to work as the do_feature_fixups isn't
> called any earlier?

Right, my patch still assumes that yours gets removed.

	Arnd <><